count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=394
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=392
results:
- tf_name: GATA2
  total_peaks: '69'
  url: https://unibind.uio.no/api/v1/datasets/ERP008568.HL-60_acute_myeloid_leukemia.GATA2/
- tf_name: GATA2
  total_peaks: '79651'
  url: https://unibind.uio.no/api/v1/datasets/GSE38391.LNCaP_prostate_carcinoma.GATA2/
- tf_name: GATA2
  total_peaks: '12960'
  url: https://unibind.uio.no/api/v1/datasets/GSE46044.ME-1_acute_myeloid_leukemia_.GATA2/
- tf_name: GATA2
  total_peaks: '79655'
  url: https://unibind.uio.no/api/v1/datasets/GSE52725.LNCaP_prostate_carcinoma.GATA2/
- tf_name: GATA2
  total_peaks: '8323'
  url: https://unibind.uio.no/api/v1/datasets/GSE60477.TSU-1621-MT_adult_acute_myeloid_leukemia.GATA2/
- tf_name: GATA2
  total_peaks: '63059'
  url: https://unibind.uio.no/api/v1/datasets/GSE73207.TF-1_erythroleukemia.GATA2/
- tf_name: GATA2
  total_peaks: '34683'
  url: https://unibind.uio.no/api/v1/datasets/GSE60792.CD34_cells_ACY957.GATA2/
- tf_name: GATA2
  total_peaks: '8126'
  url: https://unibind.uio.no/api/v1/datasets/GSE60792.CD34_cells_DMSO.GATA2/
- tf_name: GATA2
  total_peaks: '72998'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_CSFCS.GATA2/
- tf_name: GATA2
  total_peaks: '147537'
  url: https://unibind.uio.no/api/v1/datasets/GSE69043.LNCaP_prostate_carcinoma_ETOH.GATA2/
